/* Text Elements */

/* Layout Elements */

@media screen and (min-width: 10px) and (max-width: 767px){  

.content{
max-width:360px;
margin: auto;
}
 
.header{
max-width:360px;
margin: auto;
height:240px;


}
.img1{

width:230px;
height:115px;
border:0px;
align:center;
}
 
.logo{
text-align:center;
margin: auto;
max-width:300px;
alignment-adjust:auto;
}

.kontakt{
text-align:center;
position:right;
font-family: 'Montserrat', serif;
font-size: 26px;
text-align:center;
} 

.section0{ 
width:360px;
margin:auto;
height: 374px;
background-image:url('../images/s0mobile.png');
background-repeat: no-repeat;
background-position:center;
background-color:#f0f0f0;
}

.lider{
   text-align:center;
   margin: auto;
   font-size: 30px;
   position:relative;
    top: 40px;
}

.biuro{

   text-align:center;  
    margin: auto;
   font-size: 25px;
   position:relative;
    top: 90px;
	background-color:#ffffff;
}
.section1{ 
height: 608px;
background-image:url('../images/s1mobile.png');
background-repeat: no-repeat;
background-position:center;
width:360px;
margin:auto;
}

.ag1{
   text-align:left;
   color:#ffffff;
   font-size: 30px;
   position:relative;
   left:32px;
   top:130px;
}

.ag2{
   text-align:left;
   color:#ffffff;
   font-size: 18px;
   position:relative;
   left:32px;
   top:160px;
} 

.section2{ 
height: 627px;
background-image:url('../images/s2mobile.png');
background-repeat: no-repeat;
background-position:center;
width:360px;
margin:auto;
}

.sz1{
   text-align:left;
   color:#ffffff;
   font-size: 30px;
   position:relative;
   left:32px;
   top:130px;
}

.sz2{
   text-align:left;
   color:#ffffff;
   font-size: 18px;
   position:relative;
   left:32px;
   top:160px;
} 

.section3{ 
height: 608px;
background-image:url('../images/s3mobile.png');
background-repeat: no-repeat;
background-position:center;
width:360px;
margin:auto;
}

.di1{
   text-align:left;
   color:#ffffff;
   font-size: 30px;
   position:relative;
   left:32px;
   top:130px;
}

.di2{
   text-align:left;
   color:#ffffff;
   font-size: 18px;
   position:relative;
   left:32px;
   top:160px;
} 

.section4{ 
height: 291px;
background-image:url('../images/s4mobile.png');
background-repeat: no-repeat;
background-position:center;
width:360px;
margin:auto;
}

.k1{
   text-align:center;
   font-size: 20px;
   position:relative;
   top:65px;
}

.k2{
    text-align:center;   
    font-size: 25px;
    position:relative;
    top:95px; 
}

.k3{
   position:relative;
   text-align:center;   
   font-size: 10px;
   top:115px; 
 
}

.section5{ 
height: 722px;
background-image:url('../images/s5mobile.png');
background-repeat: no-repeat;
background-position:center;
width:360px;
margin:auto;
}

.j1{
   text-align:left;
   font-size: 16px;
   position:relative;
   left:10px;
   top:330px;
} 

.Footer{ 
width:100%;
margin: auto;
height: 100px;
background-color:#f0f0f0;
}

.f1{ 
width:360px;
margin:auto;
background-position:center;
text-align:center;
position:relative;
top:40px;
}

}


@media screen and (min-width: 768px) and (max-width: 1023px){  

.content{
max-width:768px;
margin: auto;
}
 
.header{
max-width:768px;
margin: auto;
height:115px;


}
 
.logo{

margin: auto;
max-width:768px;
alignment-adjust:auto;

}

.kontakt{
text-align:right;
position:right;
font-family: 'Montserrat', serif;
font-size: 26px;
} 

.section0{ 
width:100%;
height: 675px;
background-image:url('../images/s0tablet.png');
background-repeat: no-repeat;
background-position:center;
background-color:#f0f0f0;
}

.lider{
width:600px;
   text-align:center;
   margin: auto;
   font-size: 33px;
   position:relative;
    top: 30px;
	background-color:#f0f0f0;
}

.biuro{
   text-align:center;   margin: auto;
   font-size: 25px;
   position:relative;
    top: 110px;
	background-color:#ffffff;
}

.section1{ 
height: 335px;
background-image:url('../images/s1tablet.png');
background-repeat: no-repeat;
background-position:center;
width:768px;
margin:auto;
}

.ag1{
   text-align:left;
   color:#ffffff;
   font-size: 30px;
   position:relative;
   left:60px;
   top:130px;
}

.ag2{
   text-align:left;
   color:#ffffff;
   font-size: 18px;
   position:relative;
   left:60px;
   top:160px;
} 

.section2{ 
height: 335px;
background-image:url('../images/s2tablet.png');
background-repeat: no-repeat;
background-position:center;
width:768px;
margin:auto;
}

.sz1{
   text-align:left;
   color:#ffffff;
   font-size: 30px;
   position:relative;
   left:60px;
   top:130px;
}

.sz2{
   text-align:left;
   color:#ffffff;
   font-size: 18px;
   position:relative;
   left:60px;
   top:160px;
} 

.section3{ 
height: 335px;
background-image:url('../images/s3tablet.png');
background-repeat: no-repeat;
background-position:center;
width:768px;
margin:auto;
}

.di1{
   text-align:left;
   color:#ffffff;
   font-size: 30px;
   position:relative;
   left:60px;
   top:130px;
}

.di2{
   text-align:left;
   color:#ffffff;
   font-size: 18px;
   position:relative;
   left:60px;
   top:160px;
} 

.section4{ 
width:768px;
margin:auto;
height: 179px;
background-image:url('../images/s4tablet.png');
background-repeat: no-repeat;
background-position:center;

}

.k1{
   text-align:left;
   font-size: 25px;
   position:relative;
   left:30px;
   top:55px;
   width:50%
}

.k2{
    text-align:left;   
    font-size: 25px;
    position:relative;
    top: -20px;
    left:380px;
    width:50%
}

.k3{
   position:relative;
   left:380px;
   top: 0px;
   text-align:left;   
   font-size: 20px;
   width:50% 
}


.section5{ 
height: 424px;
background-image:url('../images/s5tablet.png');
background-repeat: no-repeat;
background-position:center;
width:768px;
margin:auto;
}

.j1{
   text-align:left;
   font-size: 16px;
   position:relative;
   left:380px;
   top:110px;
} 

.Footer{ 
width:100%;
margin: auto;
height: 100px;
background-color:#f0f0f0;
}

.f1{ 
width:768px;
margin:auto;
background-position:center;
text-align:center;
position:relative;
top:40px;
}

}


@media screen and (min-width: 1024px) and (max-width: 1439px){  


 
.header{
max-width:1024px;
margin: auto;
height:115px;


}
 
.logo{
margin: auto;
max-width:1000px;
alignment-adjust:auto;

}

.kontakt{
text-align:right;
position:right;
font-family: 'Montserrat', serif;
font-size: 26px;
} 

.section0{ 
width:100%;
height: 732px;
background-image:url('../images/s0desktop.png');
background-repeat: no-repeat;
background-position:center;
background-color:#f0f0f0;
}

.lider{
   text-align:center;
   margin: auto;
   font-size: 35px;
   position:relative;
    top: 30px;
}

.biuro{
   text-align:center;   margin: auto;
   font-size: 30px;
   position:relative;
    top: 160px;
	background-color:#ffffff;
}

.section1{ 
height: 333px;
width:1024px;
margin:auto;
background-image:url('../images/s1desktop.png');
background-repeat: no-repeat;
background-position:center;
}

.ag1{
   text-align:left;
   color:#ffffff;
   font-size: 30px;
   position:relative;
   left:90px;
   top:130px;
}

.ag2{
   text-align:left;
   color:#ffffff;
   font-size: 18px;
   position:relative;
   left:90px;
   top:160px;
} 

.section2{ 
height: 334px;
width:1024px;
margin:auto;
background-image:url('../images/s2desktop.png');
background-repeat: no-repeat;
background-position:center;
}

.sz1{
   text-align:left;
   color:#ffffff;
   font-size: 30px;
   position:relative;
   left:90px;
   top:130px;
}

.sz2{
   text-align:left;
   color:#ffffff;
   font-size: 18px;
   position:relative;
   left:90px;
   top:160px;
} 

.section3{ 
height: 334px;
width:1024px;
margin:auto;
background-image:url('../images/s3desktop.png');
background-repeat: no-repeat;
background-position:center;
}

.di1{
   text-align:left;
   color:#ffffff;
   font-size: 30px;
   position:relative;
   left:90px;
   top:130px;
}

.di2{
   text-align:left;
   color:#ffffff;
   font-size: 18px;
   position:relative;
   left:90px;
   top:160px;
} 

.section4{ 
width:1024px;
margin:auto;
height: 212px;
background-image:url('../images/s4desktop.png');
background-repeat: no-repeat;
background-position:center;

}

.k1{
   text-align:left;
   font-size: 35px;
   position:relative;
   left:70px;
   top:70px;
   width:50%
}

.k2{
    text-align:left;   
    font-size: 40px;
    position:relative;
    top: -20px;
    left:620px;
    width:50%
}

.k3{
   position:relative;
   left:620px;
   top: 0px;
   text-align:left;   
   font-size: 30px;
   width:50% 
}

.section5{ 
height: 334px;
background-image:url('../images/s5desktop.png');
background-repeat: no-repeat;
background-position:center;
width:1024px;
margin:auto;
}
.j1{
   text-align:left;
   font-size: 17px;
   position:relative;
   left:390px;
   top:170px;
} 

.Footer{ 
width:100%;
margin: auto;
height: 100px;
background-color:#f0f0f0;
}

.f1{ 
width:1024px;
margin:auto;
background-position:center;
text-align:center;
position:relative;
top:40px;
}

}


@media screen and (min-width: 1440px){
  

 
.header{
width:1440px;
margin: auto;
height:115px;

}
 
.logo{
margin: auto;
max-width:1150px;
alignment-adjust:auto;
font-family: 'Montserrat', serif;

}

.kontakt{
text-align:right;
position:right;
font-family: 'Montserrat', serif;
font-size: 26px;
} 

.img1{
width:230px;
height:115px;
border:13px;
border-color:#000000;
align:left;
}


.section0{ 
width:100%;
margin: auto;
height: 580px;
background-image:url('../images/s0full.png');
background-repeat: no-repeat;
background-position:center;
background-color:#f0f0f0;
}



.lider{
   text-align:center;
   margin: auto;
   font-size: 35px;
   position:relative;
    top: 30px;
}

.biuro{
   text-align:center;   
   margin: auto;
   font-size: 30px;
   position:relative;
    top: 160px;
	background-color:#ffffff;
}

.section1{ 
width:1440px;
margin:auto;
height: 339px;
background-image:url('../images/s1full.png');
background-repeat: no-repeat;
background-position:center;
}

.ag1{
   text-align:left;
   color:#ffffff;
   font-size: 30px;
   position:relative;
   left:215px;
   top:130px;
}

.ag2{
   text-align:left;
   color:#ffffff;
   font-size: 18px;
   position:relative;
   left:215px;
   top:160px;
} 

.section2{ 
width:1440px;
margin:auto;
height: 339px;
background-image:url('../images/s2full.png');
background-repeat: no-repeat;
background-position:center;
background-color:f3fdf0;
}

.sz1{
   text-align:left;
   color:#ffffff;
   font-size: 30px;
   position:relative;
   left:215px;
   top:130px;
}

.sz2{
   text-align:left;
   color:#ffffff;
   font-size: 18px;
   position:relative;
   left:215px;
   top:160px;
} 

.section3{ 
width:1440px;
margin:auto;
height: 339px;
background-image:url('../images/s3full.png');
background-repeat: no-repeat;
background-position:center;
}

.di1{
   text-align:left;
   color:#ffffff;
   font-size: 30px;
   position:relative;
   left:215px;
   top:130px;
}

.di2{
   text-align:left;
   color:#ffffff;
   font-size: 18px;
   position:relative;
   left:215px;
   top:160px;
} 

.section4{ 
width:1440px;
margin:auto;
height: 215px;
background-image:url('../images/s4full.png');
background-repeat: no-repeat;
background-position:center;

}

.k1{
   text-align:left;
   font-size: 35px;
   position:relative;
   left:200px;
   top:70px;
   width:50%
}

.k2{
    text-align:left;   
    font-size: 40px;
    position:relative;
    top: -20px;
    left:900px;
    width:50%
}

.k3{
   position:relative;
   left:900px;
   top: 0px;
   text-align:left;   
   font-size: 30px;
   width:50% 
}



.section5{ 
height: 332px;
width:1440px;
margin:auto;
background-image:url('../images/s5full.png');
background-repeat: no-repeat;
background-position:center;
}
.j1{
   text-align:left;
   font-size: 19px;
   position:relative;
   left:690px;
   top:170px;
} 

.Footer{ 
width:100%;
margin: auto;
height: 100px;
background-color:#f0f0f0;
}

.f1{ 
width:1440px;
margin:auto;
background-position:center;
text-align:center;
position:relative;
top:40px;
}

}

    body {
      height: 100%;
      font-family: 'Montserrat', serif;
      color:#000000;
      background-color:#FFFFFF;
      background-repeat:no-repeat;
    }
    a  { color:#000000;font-size:30px; text-decoration:none; }
    a:visited { color:#000000; font-size::30 px; text-decoration:none;}
    a:hover { color:#000000; font-size::30 px; text-decoration:none;}
    a:active { color:#000000; font-size::30 px; text-decoration:none;}
    
